### Enumeration

# AdwToastPriority

#### Declaration

    enum Adw.ToastPriority

#### Description [src]

`AdwToast` behavior when another toast is already displayed.

#### Members

`ADW_TOAST_PRIORITY_NORMAL`

  The toast will be queued if another toast is already displayed.

  - Value: `0`
  - Available since: 1
`ADW_TOAST_PRIORITY_HIGH`

  The toast will be displayed immediately, pushing the previous toast into the queue instead.

  - Value: `1`
  - Available since: 1